sonar.host.url=http://localhost:9000
sonar.projectKey=angular
sonar.qualitygate.wait=true
sonar.projectName=angular
sonar.projectVersion=1.0
sonar.sources=.
sonar.sourceEncoding=UTF-8
sonar.test.inclusions=starter/**/*.spec.ts
sonar.exclusions=node_modules/**,public/*,images/*,.scannerwork/*,coverage/**,test/**,src/test.ts
sonar.coverage.exclusions=node_modules/*,public/*,images/*,.scannerwork/*,coverage/**,test/**
sonar.javascript.lcov.reportPaths=coverage/lcov.info
